html { height: 100%; }
html,body,form,p{margin:0;padding:0;}
body{font-family: Arial, Helvetica, sans-serif;font-size:10px;text-align:left; color: #454545; background-color: #ffffff; }
.clear{clear:both;padding:0px;margin:0px;font-size:0px;}
a{color:#464646;text-decoration:none;}
a:hover{color:#666666;text-decoration:underline;}

h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 10px; }

.bg-white { background-color: #ffffff; }
.float-icon-left { float: left; margin: 0.3em 0em 0em 0em; }
.float-icon-right { float: right; margin: 0.3em 0em 0em 0em; }
.main-content-heading { padding: 8px; }
.full-width { width: 83%; }
.half-width { width: 50%; }

.layout-header { display: block; width: 100%; border-right:none; border-left:none; margin: 0px; padding: 6px 0px 6px 0px; background-color: #f5f5f5; border-bottom: solid 1px #e5e5e5; }

.layout-main-content { display: block; background-color: #ffffff; color: #464646; padding: 10px; border: solid 1px #e5e5e5; }
.layout-main-content a:link, .layout-main-content a:visited { color: #464646; }

/**custom styles for jquery layout**/
.ui-layout-north  { padding: 0px; }
.ui-layout-south  { padding: 0px; }
.ui-layout-center { padding: 0px; }
.ui-layout-west { padding: 0px; overflow: hidden; }

.ui-accordion-content { height: auto !important; }
